> For the complete documentation index, see [llms.txt](https://docs.blockpi.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.blockpi.io/build/api-reference/mantle/eth_syncing.md).

# eth\_syncing

Returns information about the sync status of the node

#### **Parameters:**

None

#### **Returns:**

**Boolean (FALSE)** - if the node isn't syncing (which means it has fully synced)

**Object** - an object with sync status data if the node is syncing

* **startingBlock: QUANTITY** - The block at which the import started (will only be reset, after the sync reached his head)
* **currentBlock: QUANTITY** - The current block, same as eth\_blockNumber
* **highestBlock: QUANTITY** - The estimated highest block

#### Example:

{% code overflow="wrap" %}

```json
// Request
curl  https://mantle.blockpi.network/v1/rpc/your-rpc-key -X POST -H "Content-Type: application/json" --data '{"jsonrpc":"2.0","method":"eth_syncing","params":[],"id":1}'

// Result
{
    "jsonrpc": "2.0",
    "result": false,
    "id": 1
}
```

{% endcode %}
